language_map = {
    ["Afrikaans"] = "af-ZA",
    ["Akan"] = "ak-GH",
    ["Albania"] = "sq-AL",
    ["Amharik"] = "am-ET",
    ["Arab"] = "ar-WW",
    ["Arab (Arab Saudi)"] = "ar-SA",
    ["Arab (Mesir)"] = "ar-EG",
    ["Armenia"] = "hy-AM",
    ["Assam"] = "as-IN",
    ["Azerbaijan"] = "az-AZ",
    ["Basque"] = "eu-ES",
    ["Belanda"] = "nl-NL",
    ["Belarusia"] = "be-BY",
    ["Bengali"] = "bn-IN",
    ["Bosnia"] = "bs-BA",
    ["Bulgaria"] = "bg-BG",
    ["Burma (Myanmar)"] = "my-MM",
    ["Ceko"] = "cs-CZ",
    ["Denmark"] = "da-DK",
    ["Estonia"] = "et-EE",
    ["Filipino"] = "fil-PH",
    ["Finlandia"] = "fi-FI",
    ["Frisia"] = "fy-NL",
    ["Gaelik Skotlandia"] = "gd-GB",
    ["Galicia"] = "gl-ES",
    ["Georgia"] = "ka-GE",
    ["Guarani"] = "gn-PY",
    ["Gujarati"] = "gu-IN",
    ["Hausa"] = "ha-NG",
    ["Hungaria"] = "hu-HU",
    ["Ibrani"] = "iw-IL",
    ["Igbo"] = "ig-NG",
    ["Indonesia"] = "id-ID",
    ["Inggris (AS)"] = "en-US",
    ["Inggris (Afrika Selatan)"] = "en-ZA",
    ["Inggris (Australia)"] = "en-AU",
    ["Inggris (Britania Raya)"] = "en-GB",
    ["Inggris (Ghana)"] = "en-GH",
    ["Inggris (India)"] = "en-IN",
    ["Inggris (Irlandia)"] = "en-IE",
    ["Inggris (Kanada)"] = "en-CA",
    ["Inggris (Kenya)"] = "en-KE",
    ["Inggris (Nigeria)"] = "en-NG",
    ["Inggris (Selandia Baru)"] = "en-NZ",
    ["Inggris (Tanzania)"] = "en-TZ",
    ["Irlandia"] = "ga-IE",
    ["Islandia"] = "is-IS",
    ["Italia"] = "it-IT",
    ["Jawa"] = "jv-ID",
    ["Jepang"] = "ja-JP",
    ["Jerman"] = "de-DE",
    ["Kannada"] = "kn-IN",
    ["Kanton"] = "yue-Hant-HK",
    ["Katalan"] = "ca-ES",
    ["Kazakh"] = "kk-KZ",
    ["Khmer"] = "km-KH",
    ["Kirgiz"] = "ky-KG",
    ["Korea"] = "ko-KR",
    ["Kroasia"] = "hr-HR",
    ["Kurdi (Kurmanji)"] = "kmr-TR",
    ["Lao"] = "lo-LA",
    ["Latvia"] = "lv-LV",
    ["Lingala"] = "ln-CD",
    ["Lituania"] = "lt-LT",
    ["Luganda"] = "lg-UG",
    ["Luksemburg"] = "lb-LU",
    ["Makedonia"] = "mk-MK",
    ["Malagasi"] = "mg-MG",
    ["Malayalam"] = "ml-IN",
    ["Malta"] = "mt-MT",
    ["Maori"] = "mi-NZ",
    ["Marathi"] = "mr-IN",
    ["Melayu"] = "ms-MY",
    ["Mongolia"] = "mn-MN",
    ["Nepal"] = "ne-NP",
    ["Norwegia"] = "nb-NO",
    ["Oromo"] = "om-ET",
    ["Pashto"] = "ps-AF",
    ["Persia (Farsi)"] = "fa-IR",
    ["Polandia"] = "pl-PL",
    ["Portugis (Brasil)"] = "pt-BR",
    ["Portugis (Portugal)"] = "pt-PT",
    ["Prancis"] = "fr-FR",
    ["Punjabi (Gurmukhi)"] = "pa-Guru-IN",
    ["Quechua"] = "qu-PE",
    ["Rumania"] = "ro-RO",
    ["Rusia"] = "ru-RU",
    ["Samoa"] = "sm-WS",
    ["Serbia"] = "sr-RS",
    ["Shona"] = "sn-ZW",
    ["Sindhi"] = "sd-IN",
    ["Sinhala"] = "si-LK",
    ["Slovakia"] = "sk-SK",
    ["Slovenia"] = "sl-SI",
    ["Somali"] = "so-SO",
    ["Spanyol (AS)"] = "es-US",
    ["Spanyol (Meksiko)"] = "es-MX",
    ["Spanyol (Spanyol)"] = "es-ES",
    ["Sunda"] = "su-ID",
    ["Swahili"] = "sw-KE",
    ["Swedia"] = "sv-SE",
    ["Tajik"] = "tg-TJ",
    ["Tamil"] = "ta-IN",
    ["Tatar"] = "tt-RU",
    ["Telugu"] = "te-IN",
    ["Thai"] = "th-TH",
    ["Tionghoa (Sederhana)"] = "zh-CN",
    ["Tionghoa (Tradisional)"] = "zh-TW",
    ["Tsonga"] = "ts-ZA",
    ["Tswana"] = "tn-ZA",
    ["Turki"] = "tr-TR",
    ["Turkmen"] = "tk-TM",
    ["Ukraina"] = "uk-UA",
    ["Urdu"] = "ur-PK",
    ["Uyghur"] = "ug-CN",
    ["Uzbek"] = "uz-UZ",
    ["Vietnam"] = "vi-VN",
    ["Welsh"] = "cy-GB",
    ["Wolof"] = "wo-SN",
    ["Xhosa"] = "xh-ZA",
    ["Yoruba"] = "yo-NG",
    ["Yunani"] = "el-GR",
    ["Zulu"] = "zu-ZA",
}
return language_map
